Debian Bug report logs - #693800
ITP: tandem-mass -- mass spectrometry software for protein identification

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Langella <Olivier.Langella@laposte.net>

Date: Tue, 20 Nov 2012 14:18:01 UTC

Owned by: Olivier Langella <Olivier.Langella@laposte.net>

Severity: wishlist

Fixed in version tandem-mass/20121001-1

Done: Filippo Rusconi <lopippo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693800; Package wnpp. (Tue, 20 Nov 2012 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Langella <Olivier.Langella@laposte.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 20 Nov 2012 14:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Langella <Olivier.Langella@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tandem-mass -- mass spectrometry software for protein identification
Date: Tue, 20 Nov 2012 14:58:02 +0100
Package: wnpp
Severity: wishlist
Owner: Olivier Langella <Olivier.Langella@laposte.net>


* Package name    : tandem-mass
  Version         : 20121001
  Upstream Author : The Global Proteome Machine Organization
* URL             : http://www.thegpm.org/TANDEM/
* License         : Artistic License 1.0
  Programming Lang: C++
  Description     : mass spectrometry software for protein identification

 X! Tandem can match tandem mass spectra with peptide sequences, in a
 process that is commonly used to perform protein identification.
 .
 This software has a very simple, unsophisticated application
 programming interface (API): it simply takes an XML file of
 instructions on its command line, and outputs the results into an XML
 file, which has been specified in the input XML file. The output file
 format is described at
 \fI`http://www.thegpm.org/docs/X_series_output_form.pdf'\fR.
 .
 Unlike some earlier generation search engines, all of the X! Series
 search engines calculate statistical confidence (expectation values)
 for all of the individual spectrum-to-sequence assignments. They also
 reassemble all of the peptide assignments in a data set onto the
 known protein sequences and assign the statistical confidence that
 this assembly and alignment is non-random. The formula for which can
 be found here. Therefore, separate assembly and statistical analysis
 software, e.g. PeptideProphet and ProteinProphet, do not need to be
 used.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 21 Nov 2012 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to Filippo Rusconi <lopippo@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:27 GMT) Full text and rfc822 format available.

Notification sent to Olivier Langella <Olivier.Langella@laposte.net>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 693800-close@bugs.debian.org (full text, mbox):

From: Filippo Rusconi <lopippo@debian.org>
To: 693800-close@bugs.debian.org
Subject: Bug#693800: fixed in tandem-mass 20121001-1
Date: Sun, 09 Dec 2012 16:00:08 +0000
Source: tandem-mass
Source-Version: 20121001-1

We believe that the bug you reported is fixed in the latest version of
tandem-mass, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693800@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Filippo Rusconi <lopippo@debian.org> (supplier of updated tandem-mass package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Nov 2012 14:46:19 +0100
Source: tandem-mass
Binary: tandem-mass
Architecture: source amd64
Version: 20121001-1
Distribution: unstable
Urgency: low
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Changed-By: Filippo Rusconi <lopippo@debian.org>
Description: 
 tandem-mass - mass spectrometry software for protein identification
Closes: 693800
Changes: 
 tandem-mass (20121001-1) unstable; urgency=low
 .
   * Initial packaging of X!Tandem (CYCLONE 12-10-01-1, from
     http://www.thegpm.org/TANDEM/) for Debian GNU/Linux (in collaboration
     with Olivier Langella <olivier.langella@laposte.net>). (Closes: #693800).
Checksums-Sha1: 
 7ab4ed362155828957f77d298dfa2e5d913a8f4a 1261 tandem-mass_20121001-1.dsc
 d7d92719367f41eeb1d7fecc92027adc529d4eca 3224424 tandem-mass_20121001.orig.tar.gz
 867ecb32567529f5b28727f3506f77eb0c0c7266 4564 tandem-mass_20121001-1.debian.tar.gz
 3c4296a1bbfb85ca3eb2b82ad72c53ff4891172b 227140 tandem-mass_20121001-1_amd64.deb
Checksums-Sha256: 
 430ee1982996af64f0badcb4406c55d677cce4f3cdf3cf1fb275f7eec798b994 1261 tandem-mass_20121001-1.dsc
 63a97b1d95e359252216bb52fe4b8ef015aeed0062845309e9ecb0190dbaaff8 3224424 tandem-mass_20121001.orig.tar.gz
 03096839be88ecea1602922ec45e0960094dfbd66cb484e4b674b809cf9f3652 4564 tandem-mass_20121001-1.debian.tar.gz
 c71f5db99d3e95955a135da36a7203b30043f5c05cdfaa8170cf774d23a473fc 227140 tandem-mass_20121001-1_amd64.deb
Files: 
 ad70a5919f77ed3fcf445045d1296127 1261 science optional tandem-mass_20121001-1.dsc
 d34c768840a6def8c3169be6325d8220 3224424 science optional tandem-mass_20121001.orig.tar.gz
 768d69ba7f18d07b84c95fddcf2e1bda 4564 science optional tandem-mass_20121001-1.debian.tar.gz
 8e52662cbce42a3ac3bd4f7c4ace2d37 227140 science optional tandem-mass_20121001-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCr3DgACgkQTTOs5MePaHy7gACfSzWhTZCYK8mMcS9oNBsgqJis
RZsAoIdl0Tpf0z4sxRbIOE+841Rwf/Jr
=633W
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:25:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:33:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.